EIO:CFG_1.0::

MMC_MODBUSTYPE_ATTRIBUTE = MMC_ATTRIBUTE:
-attribute_id InputRegister -present_type SIMPLE -text_id 17,700 \	
-change_type INTEGER -alias_min 0 -alias_max 65535 -reconfig

-attribute_id OutputRegister -present_type SIMPLE -text_id 17,701 \	
-change_type INTEGER -alias_min 0 -alias_max 65535 -reconfig

-attribute_id NoOfInputBytes-present_type SIMPLE -text_id 17,702 \	
-change_type INTEGER -alias_min 0 -alias_max 65535 -reconfig

-attribute_id NoOfOutputBytes-present_type SIMPLE -text_id 17,703 \	
-change_type INTEGER -alias_min 0 -alias_max 65535 -reconfig

-attribute_id RspTimeout -present_type SIMPLE -text_id 17,704 \	
-change_type INTEGER -alias_min 5 -alias_max 500 -reconfig

-attribute_id HoldUpTimeout -present_type SIMPLE -text_id 17,705 \	
-change_type INTEGER -alias_min 0 -alias_max 65535 -reconfig